Subject: Re: Avro Lancaster Pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave Hollingsworth" <[email-masked]>
Date: Tue, 14 Oct 2003 10:46:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dave Hollingsworth 
  To: Steve Bamford ARC 
  Sent: Sunday, September 21, 2003 3:34 PM
  Subject: Re: Avro Lancaster Pics

  Hi Steve 
   
  Thanks for the reminder.  Yes the rest of the pics HAD indeed slipped my mind.  I will zap them to you ASAP and will confirm when I have sent the last of the pics.  Heres some more... 
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Dave Hollingsworth 
    Sent: Monday, September 22, 2003 2:17 AM
    Subject: Re: Avro Lancaster Pics

    Hi Dave,
    So far I have received 13 pics.  You originally mentioned there were about 40.....so I've included a list for you incase there are more pics.  Let me know if there are more to come.
    Thanks Dave.....the pics are fantastic.....and they will go on ARC.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Dave Hollingsworth 
      To: Steve Bamford ARC 
      Sent: Tuesday, August 26, 2003 5:15 AM
      Subject: Re: Avro Lancaster Pics

      G'day Steve
       
      Here's some more Lanc pics from downunder.....
        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Dave Hollingsworth 
        Sent: Tuesday, August 26, 2003 2:32 AM
        Subject: Re: Avro Lancaster Pics

        Hi Dave,
        Great looking Lancaster engine photos.  Send them through in small batches if that is easier for ya'.  I have a highspeed connection so either way is fine by me.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: Dave Hollingsworth 
          To: [email-masked] 
          Sent: Thursday, June 20, 2002 6:21 AM
          Subject: Avro Lancaster Pics

          Hey Steve
           
          I live in Perth, Western Australia and have about 40 (or so) high res pics of an Avro Lancaster taken at my local Air Force Museum.  Unfortunatley I dont know enough about computers to "ZIP" them for you. Could I send them via a series of emails containing about 3 or 4 pics??
           
          Here's a few sample pics.

          Regards
          Dave Hollingsworth
          Perth
          Australia